.search-input-container__empty {
	background: none;
	border: none;
    align-items: center;
    cursor: pointer;
    display: flex;
    flex-shrink: 0;
    height: 45px;
    justify-content: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    width: 45px;	
}	
.search-input-container__icon {
	background: none;
	border: none;

	align-items: center;
	cursor: pointer;
	display: flex;
	flex-shrink: 0;
	height: 45px;
	justify-content: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	width: 45px;
}








.search-input-container {
	position: relative;
    flex: 1 1 100%;
	display: flex;
	border: 0px solid #e4ecf2;
	background: #fff;
	justify-items: center;
	justify-content: center;
	align-items: center;
	align-self: stretch;
	border-radius: var(--pwb-border-radius, 0);
}
.search-input-container .search-input {
    border-radius: var(--pwb-border-radius, 0) !important;	
}
@media (min-width: 1020px) {
  .search-input-container {
  }
}

.block-search .btn-wrapper {
	margin-top: 0 !important;
}
@media (min-width: 1020px) {
	.block-search .btn-wrapper {
        /*flex: 0 0 168px;*/
	}
}

.btn-search {
	height: 100%;
	text-align: center;
	position: relative;
	outline: none;
	width: fit-content;
	-webkit-user-select: none;
	user-select: none;
	flex: 1 1 auto;
	overflow: hidden;
	z-index: 1;
	cursor: pointer;
	vertical-align: middle;
	transition: all .8s cubic-bezier(.23,1,.32,1);
	transition: background-color 500ms ease,border-color 500ms ease,color 500ms ease;
	text-decoration: none;
	border-radius: 0;
    border-radius: var(--pwb-border-radius, 0);	
}

.btn-search svg + span {
	margin-left: .6rem;
}
.block-search__form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 50px 60px;
	background: var(--pwb-bg-color-light, #ebeef7);
	position: relative;
	width: 100%;
	gap: 1px;
	border-radius: var(--pwb-border-radius, 0);
}

@media (max-width: 991px) {
	.btn-search {
		padding: 0 15px;
	}
	.btn-search span {
        display: none;
	}
	.block-search {
		background: var(--pwb-bg-color-light,#ebeef7);
	}
	.block-search__form {
		padding: 25px 0;
	}
}

.search-input {
	margin: 0 !important;
	/* padding: 0; */
	height: 100% !important;
	border: 0 !important;
}

.block-search__form	> * {
	height: 48px;
}